package com.ssm.manage.service;

import com.github.pagehelper.PageInfo;
import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.PlatformApi;
import com.ssm.manage.query.PlatformApiRequest;

public interface SsmPlatformApiService extends BaseService<PlatformApi> {

    int add(PlatformApiRequest platformApiRequest);
    int update(PlatformApiRequest platformApiRequest);

    PageInfo<PlatformApi> selectPage(PlatformApiRequest platformApiRequest);
}
